@font-face {
    font-family: 'Zamonia';
    src: url('../fonts/zamon2013-webfont.eot');
    src: url('../fonts/zamon2013-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/zamon2013-webfont.woff2') format('woff2'),
         url('../fonts/zamon2013-webfont.woff') format('woff'),
         url('../fonts/zamon2013-webfont.ttf') format('truetype'),
         url('../fonts/zamon2013-webfont.svg#Zamonia') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'Bitter', serif;
	font-size: 14px;
	color: #333;
	background-attachment: fixed;
	background-clip: border-box;
	background-image: url(../images/background/bg_zamonica.png);
	background-origin: padding-box;
	background-position: 50% 0;
	background-repeat: no-repeat;
	background-size: auto auto;
	background-color: #dfd7c4;
}
header {
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
}
.container {
	max-width: 960px;
	margin: 0 auto;
}
header .container {
    padding-left: 0;
    padding-right: 0;
	background-color: #9a2b00;
}

/*
#logo {
	 display: block;
    width: 960px;
    height: 130px;
    text-decoration: none;
    cursor: pointer;
    overflow: hidden;
    text-indent: 100%;
    white-space:nowrap;
}


#auge {
    width: 113px;
    height: 130px;
	margin: 0 auto;
	text-align: center;
}
*/

#zamonien,
#zamonien_phone {
    height: auto;
	margin: 0 auto;
	text-align: center;
}

#zamonien a,
#zamonien img {
	margin: 0;
	padding: 0;
	border: none;
}

#zamonien_phone {
    display: none;
}
	
#content {
	background-color: #fff;
	padding-bottom: 30px;
}

#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
margin-bottom: 20px;
    margin-top: 0;		 
	}
#content h1 {
	font-family: 'Zamonia';	 
	}	
	
#content h2,
#content h3 {
		font-size: 14px;
	font-weight: 700;
	}

#content h1.headline {
	font-family: 'Bitter', serif;
	font-size: 15px;
	font-weight: 700;	 
	}	


	/*--- Links ----------------------------------------------------------------------------------------- */

	a {
		color: #9a2b00;
	}

	a:hover,
	a:focus {
		background-color: transparent;
		color: #9a2b00;
		text-decoration: underline;
	}
	
	a.insomnia_start {
		color: #582f68;
		text-decoration: none;
	}

	a.insomnia_start:hover,
	a.insomnia_start:focus {
		background-color: transparent;
		color: #582f68;
		text-decoration: none;
	}


a.underline {
		text-decoration: underline;
	}
	
#content a {

  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;

}
#content p {
    margin: 0 0 20px 0;
}


.list-point {
  padding-left: 15px;
  list-style: disc;
  padding-bottom: 7px;
}


#grid_1_content,
#grid_2_content {
padding-top: 40px;	
}
#grid_3_content {
padding-top: 20px;	
}

#grid_1_header .col-md-12,
#grid_3_header .col-md-12 {
    padding-left: 0;
    padding-right: 0;
}
#grid_1_content .row {
	padding-left: 40px;
	padding-right: 40px;
}
#grid_1_content .col-sm-3 {
    padding-right: 0;
	padding-left: 0;
}
#grid_1_content .col-sm-9 {
    padding-left: 0;
}
#grid_1_content .row {
    margin-bottom: 20px;
}

#grid_1_content .col-sm-3 img {
	padding-bottom: 20px;
}




#grid_2_content .grid_2_left, #grid_3_content .grid_3_left {
    padding-left: 40px;
    padding-right: 0;
}
#grid_2_content .grid_2_left {
    padding-right: 40px;
}
#grid_2_content .grid_2_right, #grid_3_content .grid_3_right {
    padding-left: 0;
    padding-right: 40px;
}
#grid_2_content .grid_2_left img, #grid_3_content .grid_3_left img {
    max-width: 90%;
}

.grid_3_left .audiobook img {
    max-width: 70% !important;
	margin-top: 40px;
	padding-left: 20px;
}

iframe#optout {
        max-width: 100% !important;
        width: 98% !important;
        height: auto !important;
		margin-top: 0; 
		border: 0;
    }
/*
.zamonica { 
position: absolute;
	bottom: 0;
	margin-left: 20px;
	max-width: 380px; 
	z-index: 10; 
	color: #9a2b00;
	margin-bottom: 20px;
}
*/
.zamonica { 
	margin-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
}

#overlay {
	font-family: 'Zamonia'; 
	color: #582f68;
	text-align: left;
	position:absolute;
	width:100%;
	top:65px;
	max-width: 960px;
}

.fancybox-slide--video .fancybox-content {
	width  : 1280px;
	height : 720px;
	max-width  : 90%;
	max-height : 90%;
}

#hl_1 {
	font-size: 65px;
	line-height: 60px;
	margin-left: 40px;
	margin-bottom: 15px;
}
#hl_2 {
	font-size: 30px;
	line-height: 30px;
	margin-left: 40px;
	margin-bottom: 15px;
}
#hl_3 {
	font-size: 30px;
	line-height: 30px;
	margin-left: 40px;
}
#clock {
	margin: 3px 0 0 5px;
	font-size: 13px;
}

#overlay_new_books {
	font-family: 'Zamonia'; 
	color: #582f68;
	margin-top: 35px;
	width:100%;
	max-width: 960px;
}
.headline_new_books {
	margin-bottom: 20px;
	margin-right: 30px;
	font-size: 48px;
	line-height: 48px;
	display: block;
	white-space:nowrap;
	text-align: center;
}

/* navbar styles
-------------------------------------------------- */

.list-inline > li {
    padding: 0 0 0 3px;
}

.list-inline li:after {
	content: "|";
    display: inline;
	padding: 0 0 0 6px;
	color: #9a2b00;
}
.list-inline li:last-child:after {
	content: "";
}

#header_subnav {
	padding: 10px 10px 0 40px;
}

/*
.navbar {
	margin: 0 auto;
	max-width: 960px;
	display: block !important;
	border: none !important;
	border-radius: 0 !important;	
}
*/

.navbar-header {
	width: 100%;
	background-image: url(../images/background/bg_header.jpg);
	background-attachment: scroll;
    background-position: 50% 0;
	background-repeat: no-repeat;
	background-color: #9a2b00;
}

/**/
.navbar-nav {
	margin-top: 0;
	padding-top: 3px;
	display: inline-block;
    float: none;
}

.navbar {
    margin-bottom: 0 !important;
    border: none !important;
}

.navbar .navbar-collapse {
  text-align: center;
  border-top: none;
  box-shadow: none;
}


.nav li, .nav li a {
	color: #fff;
	font-size: 15px;
	font-weight: 400;
}

.nav li {
	margin: 0 18px 0 0;
}

.nav li:last-child {
	margin-right: 0;
}


.nav li.active {
	text-decoration: underline;
}
.navbar .navbar-toggle .icon-bar {
	background-color: #fff !important;
}
.navbar .navbar-toggle:focus, .navbar .navbar-toggle:hover {
	background-color: transparent !important;
}
/*
.navbar-toggle {
	margin-right: 4px !important;
	margin-top: 0 !important;
	border-radius: 0 !important;
}
.navbar-toggle .icon-bar {
	border-radius: 1px;
	display: block;
	height: 2px;
	width: 23px;
}
*/
.navbar-collapse {
	padding-right: 0 !important;
	padding-left: 0 !important;
}
/* footer styles
-------------------------------------------------- */
footer .container {
	background-color: #fff;
}
.footer,
.footer li,
.footer li a {
	color: #000 !important;
	font-size: 11px !important;
}

.footer .row {
	padding-right: 10px;
	padding-left: 10px;
}

.footer .list-inline > li {
    padding-left: 2px;
}

.footer .list-inline li:after {
	padding-left: 4px;
	color: #000;
}



/* responsive styles
-------------------------------------------------- */

.wowbook-back {
	margin-left: -5px;
	z-index: 9999999;
}

audio {
	min-width:150px;
	width:100%;
}

#modal_products,
#modal_audiobook {
	max-width:960px;
	width:100%;
}